RGTLEFT - scroll the screen to the left or right
Syntax:
  RGTLEFT [n]

Description:
  The RGTLEFT command scrolls the screen n columns to the right if the value of vershift is less than or equal to 0, or if the value of vershift is greater than 0, the screen is scrolled n columns to the left.

  If n is not specified, the screen scrolls by three quarters the number of columns displayed.

Compatibility:
  XEDIT: Compatible.
  KEDIT: Compatible.

See Also:
  LEFT, RIGHT

Status:
  Complete.

Return to Table of Contents